<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e44f3f5a2227ef110617050e2a78df90">
  <dict>
    <!--2024-02-28 14:21:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:27.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
